
@charset "UTF-8";

.lava-red-header-table {
  font-family: maisonneue-light !important;
  border-collapse: collapse;
  width: 100%;
}

.lava-red-header-table tr:nth-child(even){background-color: #f2f2f2 !important;}

.lava-red-header-table tr:hover {background-color: #ddd !important;}

.lava-red-header-table  tr:first-child td , .lava-red-header-table  tr:first-child td strong { 
    background-color: #cd202c !important;
    color: white !important;
    text-transform: uppercase;
}

.lava-red-header-table  th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #cd202c !important;
  color: white !important;
}


/* breakpoints */
.content, .rich-text {
  overflow: hidden;
  /* breakpoints */
}

#metals-modal .modal-content .form-container select {
  color: rgba(36, 36, 36, 0.8);
}

#metals-modal .modal .modal-content {
  max-width: 875px;
}

#metals-modal .modal-content .modal-header{
  position: relative;
  margin-top: 35px;
}

#metals-modal .close {
float: right;
  position: relative;
  color: black;
  position: absolute;
  top: -30px;
  right: 15px;
}

#metals-modal .close a{
  color: black;
  text-decoration: none;
  font-size: 1em;
  font-weight: 700;
}

#resource-modal .modal-content .form-container select {
  color: rgba(36, 36, 36, 0.8);
}

#resource-modal .modal .modal-content {
  max-width: 875px;
}

#resource-modal .modal-content .modal-header{
  position: relative;
  margin-top: 35px;
}

#resource-modal .close {
float: right;
  position: relative;
  color: black;
  position: absolute;
  top: -30px;
  right: 15px;
}

#resource-modal .close a{
  color: black;
  text-decoration: none;
  font-size: 1em;
  font-weight: 700;
}

.content.clad-promo .promo-image-right__image img {
  margin: 0 auto;
  max-height: 250px;
  max-width: 250px;
}

.content * , .rich-text *  {
  font-family: maisonneue-light;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  color: #1a1818;
}



.content .large-text, .rich-text .large-text {
  font-size: 24px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
}

.content .field-filetypeicon > a > span, .content .pdf, .content .xls, .content .xlsx, .content .pptx, .content .ppt, .content .docx, .content .doc, .content .bmp, .content .png, .content .jpg, .content .jpeg, .content .psd, .content .gif, .content .avi, .content .mp4, .content .wmv, .content .mov, .content .mp3, .content .wma, .content .txt, .content .zip, .rich-text .field-filetypeicon > a > span, .rich-text .pdf, .rich-text .xls, .rich-text .xlsx, .rich-text .pptx, .rich-text .ppt, .rich-text .docx, .rich-text .doc, .rich-text .bmp, .rich-text .png, .rich-text .jpg, .rich-text .jpeg, .rich-text .psd, .rich-text .gif, .rich-text .avi, .rich-text .mp4, .rich-text .wmv, .rich-text .mov, .rich-text .mp3, .rich-text .wma, .rich-text .txt, .rich-text .zip {
  display: inline-block;
  box-sizing: border-box;
  font-weight: normal;
  width: 15px;
  height: 21px;
  margin: 0;
  padding: 0;
  position: relative;
}

.content .field-filetypeicon > a > span:before, .content .pdf:before, .content .xls:before, .content .xlsx:before, .content .pptx:before, .content .ppt:before, .content .docx:before, .content .doc:before, .content .bmp:before, .content .png:before, .content .jpg:before, .content .jpeg:before, .content .psd:before, .content .gif:before, .content .avi:before, .content .mp4:before, .content .wmv:before, .content .mov:before, .content .mp3:before, .content .wma:before, .content .txt:before, .content .zip:before, .rich-text .field-filetypeicon > a > span:before, .rich-text .pdf:before, .rich-text .xls:before, .rich-text .xlsx:before, .rich-text .pptx:before, .rich-text .ppt:before, .rich-text .docx:before, .rich-text .doc:before, .rich-text .bmp:before, .rich-text .png:before, .rich-text .jpg:before, .rich-text .jpeg:before, .rich-text .psd:before, .rich-text .gif:before, .rich-text .avi:before, .rich-text .mp4:before, .rich-text .wmv:before, .rich-text .mov:before, .rich-text .mp3:before, .rich-text .wma:before, .rich-text .txt:before, .rich-text .zip:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 16px !important;
  position: absolute;
  display: block;
  top: 50%;
  margin: 0;
  padding: 0;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.content .field-filetypeicon span:before, .rich-text .field-filetypeicon span:before {
  content: "";
}

.content .field-filetypeicon .pdf:before, .rich-text .field-filetypeicon .pdf:before {
  content: "";
}

.content .field-filetypeicon .xlsx:before, .content .field-filetypeicon .xls:before, .rich-text .field-filetypeicon .xlsx:before, .rich-text .field-filetypeicon .xls:before {
  content: "";
}

.content .field-filetypeicon .pptx:before, .content .field-filetypeicon .ppt:before, .rich-text .field-filetypeicon .pptx:before, .rich-text .field-filetypeicon .ppt:before {
  content: "";
}

.content .field-filetypeicon .docx:before, .content .field-filetypeicon .doc:before, .rich-text .field-filetypeicon .docx:before, .rich-text .field-filetypeicon .doc:before {
  content: "";
}

.content .field-filetypeicon .bmp:before, .content .field-filetypeicon .png:before, .content .field-filetypeicon .jpg:before, .content .field-filetypeicon .jpeg:before, .content .field-filetypeicon .psd:before, .content .field-filetypeicon .gif:before, .content .field-filetypeicon .tif:before, .rich-text .field-filetypeicon .bmp:before, .rich-text .field-filetypeicon .png:before, .rich-text .field-filetypeicon .jpg:before, .rich-text .field-filetypeicon .jpeg:before, .rich-text .field-filetypeicon .psd:before, .rich-text .field-filetypeicon .gif:before, .rich-text .field-filetypeicon .tif:before {
  content: "";
}

.content .field-filetypeicon .avi:before, .content .field-filetypeicon .mp4:before, .content .field-filetypeicon .wmv:before, .content .field-filetypeicon .mov:before, .content .field-filetypeicon .mpg:before, .content .field-filetypeicon .mkv:before, .content .field-filetypeicon .vp6:before, .content .field-filetypeicon .vid:before, .content .field-filetypeicon .rv:before, .content .field-filetypeicon .webm:before, .content .field-filetypeicon .swf:before, .content .field-filetypeicon .flv:before, .content .field-filetypeicon .m4v:before, .content .field-filetypeicon .h264:before, .content .field-filetypeicon .mk3d:before, .content .field-filetypeicon .gifv:before, .content .field-filetypeicon .oggv:before, .content .field-filetypeicon .movie:before, .content .field-filetypeicon .divx:before, .rich-text .field-filetypeicon .avi:before, .rich-text .field-filetypeicon .mp4:before, .rich-text .field-filetypeicon .wmv:before, .rich-text .field-filetypeicon .mov:before, .rich-text .field-filetypeicon .mpg:before, .rich-text .field-filetypeicon .mkv:before, .rich-text .field-filetypeicon .vp6:before, .rich-text .field-filetypeicon .vid:before, .rich-text .field-filetypeicon .rv:before, .rich-text .field-filetypeicon .webm:before, .rich-text .field-filetypeicon .swf:before, .rich-text .field-filetypeicon .flv:before, .rich-text .field-filetypeicon .m4v:before, .rich-text .field-filetypeicon .h264:before, .rich-text .field-filetypeicon .mk3d:before, .rich-text .field-filetypeicon .gifv:before, .rich-text .field-filetypeicon .oggv:before, .rich-text .field-filetypeicon .movie:before, .rich-text .field-filetypeicon .divx:before {
  content: "";
}

.content .field-filetypeicon .mp3:before, .content .field-filetypeicon .wma:before, .content .field-filetypeicon .wav:before, .content .field-filetypeicon .fla:before, .content .field-filetypeicon .flac:before, .content .field-filetypeicon .ra:before, .content .field-filetypeicon .rma:before, .content .field-filetypeicon .aif:before, .content .field-filetypeicon .aiff:before, .content .field-filetypeicon .aa:before, .content .field-filetypeicon .aac:before, .content .field-filetypeicon .mid:before, .content .field-filetypeicon .midi:before, .content .field-filetypeicon .aax:before, .content .field-filetypeicon .ac3:before, .content .field-filetypeicon .au:before, .content .field-filetypeicon .ogg:before, .content .field-filetypeicon .avr:before, .content .field-filetypeicon .m4a:before, .content .field-filetypeicon .mp4a:before, .content .field-filetypeicon .amz:before, .content .field-filetypeicon .mka:before, .content .field-filetypeicon .asx:before, .content .field-filetypeicon .pcm:before, .content .field-filetypeicon .m3u:before, .content .field-filetypeicon .xwma:before, .rich-text .field-filetypeicon .mp3:before, .rich-text .field-filetypeicon .wma:before, .rich-text .field-filetypeicon .wav:before, .rich-text .field-filetypeicon .fla:before, .rich-text .field-filetypeicon .flac:before, .rich-text .field-filetypeicon .ra:before, .rich-text .field-filetypeicon .rma:before, .rich-text .field-filetypeicon .aif:before, .rich-text .field-filetypeicon .aiff:before, .rich-text .field-filetypeicon .aa:before, .rich-text .field-filetypeicon .aac:before, .rich-text .field-filetypeicon .mid:before, .rich-text .field-filetypeicon .midi:before, .rich-text .field-filetypeicon .aax:before, .rich-text .field-filetypeicon .ac3:before, .rich-text .field-filetypeicon .au:before, .rich-text .field-filetypeicon .ogg:before, .rich-text .field-filetypeicon .avr:before, .rich-text .field-filetypeicon .m4a:before, .rich-text .field-filetypeicon .mp4a:before, .rich-text .field-filetypeicon .amz:before, .rich-text .field-filetypeicon .mka:before, .rich-text .field-filetypeicon .asx:before, .rich-text .field-filetypeicon .pcm:before, .rich-text .field-filetypeicon .m3u:before, .rich-text .field-filetypeicon .xwma:before {
  content: "";
}

.content .field-filetypeicon .txt:before, .rich-text .field-filetypeicon .txt:before {
  content: "";
}

.content .field-filetypeicon .zip:before, .content .field-filetypeicon .zipx:before, .content .field-filetypeicon .rar:before, .content .field-filetypeicon .tar:before, .content .field-filetypeicon .gz:before, .content .field-filetypeicon .dmg:before, .content .field-filetypeicon .iso:before, .rich-text .field-filetypeicon .zip:before, .rich-text .field-filetypeicon .zipx:before, .rich-text .field-filetypeicon .rar:before, .rich-text .field-filetypeicon .tar:before, .rich-text .field-filetypeicon .gz:before, .rich-text .field-filetypeicon .dmg:before, .rich-text .field-filetypeicon .iso:before {
  content: "";
}

.content .field-filetypeicon .css:before, .content .field-filetypeicon .js:before, .content .field-filetypeicon .py:before, .content .field-filetypeicon .git:before, .content .field-filetypeicon .py:before, .content .field-filetypeicon .cpp:before, .content .field-filetypeicon .h:before, .content .field-filetypeicon .ini:before, .content .field-filetypeicon .config:before, .rich-text .field-filetypeicon .css:before, .rich-text .field-filetypeicon .js:before, .rich-text .field-filetypeicon .py:before, .rich-text .field-filetypeicon .git:before, .rich-text .field-filetypeicon .py:before, .rich-text .field-filetypeicon .cpp:before, .rich-text .field-filetypeicon .h:before, .rich-text .field-filetypeicon .ini:before, .rich-text .field-filetypeicon .config:before {
  content: "";
}

.content .field-filetypeicon .exe:before, .content .field-filetypeicon .jar:before, .content .field-filetypeicon .dll:before, .content .field-filetypeicon .bat:before, .content .field-filetypeicon .pl:before, .content .field-filetypeicon .scr:before, .content .field-filetypeicon .msi:before, .content .field-filetypeicon .app:before, .content .field-filetypeicon .deb:before, .content .field-filetypeicon .apk:before, .content .field-filetypeicon .jar:before, .content .field-filetypeicon .vb:before, .content .field-filetypeicon .prg:before, .content .field-filetypeicon .sh:before, .rich-text .field-filetypeicon .exe:before, .rich-text .field-filetypeicon .jar:before, .rich-text .field-filetypeicon .dll:before, .rich-text .field-filetypeicon .bat:before, .rich-text .field-filetypeicon .pl:before, .rich-text .field-filetypeicon .scr:before, .rich-text .field-filetypeicon .msi:before, .rich-text .field-filetypeicon .app:before, .rich-text .field-filetypeicon .deb:before, .rich-text .field-filetypeicon .apk:before, .rich-text .field-filetypeicon .jar:before, .rich-text .field-filetypeicon .vb:before, .rich-text .field-filetypeicon .prg:before, .rich-text .field-filetypeicon .sh:before {
  content: "";
}

.content .field-filetypeicon .com:before, .content .field-filetypeicon .net:before, .content .field-filetypeicon .org:before, .content .field-filetypeicon .edu:before, .content .field-filetypeicon .gov:before, .content .field-filetypeicon .mil:before, .content .field-filetypeicon .html:before, .content .field-filetypeicon .htm:before, .content .field-filetypeicon .xhtml:before, .content .field-filetypeicon .jhtml:before, .content .field-filetypeicon .php:before, .content .field-filetypeicon .php3:before, .content .field-filetypeicon .php4:before, .content .field-filetypeicon .php5:before, .content .field-filetypeicon .phtmle:before, .content .field-filetypeicon .asp:before, .content .field-filetypeicon .aspx:before, .content .field-filetypeicon .cfm:before, .rich-text .field-filetypeicon .com:before, .rich-text .field-filetypeicon .net:before, .rich-text .field-filetypeicon .org:before, .rich-text .field-filetypeicon .edu:before, .rich-text .field-filetypeicon .gov:before, .rich-text .field-filetypeicon .mil:before, .rich-text .field-filetypeicon .html:before, .rich-text .field-filetypeicon .htm:before, .rich-text .field-filetypeicon .xhtml:before, .rich-text .field-filetypeicon .jhtml:before, .rich-text .field-filetypeicon .php:before, .rich-text .field-filetypeicon .php3:before, .rich-text .field-filetypeicon .php4:before, .rich-text .field-filetypeicon .php5:before, .rich-text .field-filetypeicon .phtmle:before, .rich-text .field-filetypeicon .asp:before, .rich-text .field-filetypeicon .aspx:before, .rich-text .field-filetypeicon .cfm:before {
  content: "";
}

.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .rich-text h1, .rich-text h2, .rich-text h3, .rich-text h4, .rich-text h5, .rich-text h6 {
  color: #222;
}

.content h1, .content h2, .rich-text h1, .rich-text h2 {
  margin: 10px 0;
}

.content h3, .content h4, .content p, .rich-text h3, .rich-text h4, .rich-text p {
  margin: 5px 0;
}

.content h5, .content h6, .rich-text h5, .rich-text h6 {
  margin: 5px 0 0;
}

.content strong, .rich-text strong {
  font-weight: 700;
}

.content ul, .content ol, .rich-text ul, .rich-text ol {
  padding-bottom: 5px;
  padding-top: 5px;
  margin-left: 10px;
}

.content li, .rich-text li {
  font-size: 13px;
  margin-left: 15px;
}

.content ul li, .rich-text ul li {
  list-style: disc;
  list-style-position: outside;
}

.content ol li, .rich-text ol li {
  list-style: decimal;
  list-style-position: outside;
}

.content a, .rich-text a {
  color: #de232f;
  text-decoration: underline;
  font-size: 1em;
}

.content a:hover, .rich-text a:hover {
  color: #878787;
}

.content table, .rich-text table {
  height: auto !important;
  border: 2px solid #d2d2d2;
}

.content table, .content table tr, .content table th, .content table td, .rich-text table, .rich-text table tr, .rich-text table th, .rich-text table td {
  border: solid 2px #d2d2d2;
  background: #FFFFFF;
  border-collapse: collapse;
  vertical-align: middle;
}

.content table tr, .content table th, .content table td, .rich-text table tr, .rich-text table th, .rich-text table td {
  padding: 5px;
}

.content table caption, .rich-text table caption {
  background-color: #f7f7f7;
  overflow: hidden;
  padding: 10px;
  font-size: 20px;
  font-weight: bold;
  margin-left: 0;
}

.content table tr, .rich-text table tr {
  border: none;
}

.content table th, .content table td, .rich-text table th, .rich-text table td {
  border-width: 2px 0 0 2px;
}

.content table th, .rich-text table th {
  background-color: white;
  font-size: 13px;
  font-weight: bold;
  padding: 7px;
}

.content table th:first-child, .rich-text table th:first-child {
  border-left: 0;
}

.content table td:first-child, .rich-text table td:first-child {
  border-left: 0;
}

.rich-text h1 {
  font-family: dinpro;
  font-size: 50px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

.rich-text h2 {
  font-family: dinpro-medium;
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
}

.rich-text h3 {
  font-family: dinpro-bold;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.46;
  letter-spacing: normal;
}

.rich-text h4 {
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: 1px;
}

.rich-text h5 {
  font-family: dinpro-bold;
  font-size: 12px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: 0.08px;
}

.rich-text ul li {
  list-style-position: outside;
}

.rich-text p ul li {
  list-style-position: outside;
}

.content {
  /* breakpoints */
  /* breakpoints */
  /* breakpoints */
}

.content.bio-page .field-name,
.content.bio-page .field-title,
.content.bio-page .text-comma {
  font-weight: 400;
  font-size: 1.875rem;
  line-height: 2.625rem;
  font-family: 'dinpro',Helvetica,Helvetica-Neue,Sans-serif;
}

.content.bio-page .field-headshot {
  margin-bottom: 2rem;
}

.content.bio-page .field-long-biography {
  margin-top: 2.375rem;
  font-size: 1.1875rem;
  line-height: 1.875rem;
  font-weight: 200;
}

.content.bio-page .brand-icon {
  position: absolute;
  top: 0;
  left: 1.875rem;
  padding: 1.75rem 0.625rem 0.5rem;
  width: 42px;
  height: 62px;
  background-repeat: no-repeat;
  background-position: center 75%;
}

.content.bio-page .brand-icon.Nobelclad--icon {
  background-color: #D8262E;
  background-image: url("/-/media/65A935C5558D48F7B25A30ABFEE96F36.ashx");
}

.content.clad-promo {
  padding-top: 45px;
}

@media screen and (max-width: 960px) {
  .content.clad-promo .component-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media screen and (max-width: 960px) and (max-width: 960px) {
  .content.clad-promo .component-content .field-search-result-image img {
    width: 100%;
  }
}

.content.clad-promo .title {
  font-family: DINPro;
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #cd202c;
}

.content.clad-promo .label {
  font-size: 15px;
  font-weight: 800;
}

.content.clad-promo .detail {
  font-size: 15px;
}

.content.clad-promo .brand-button {
  background-color: #cd202c;
  padding: 12px 0;
  max-width: 295px;
  margin-top: 15px;
}

@media screen and (max-width: 786px) {
  .content.clad-promo .brand-button {
    margin: 5% 0 25%;
  }
}

.content.clad-promo .brand-button:empty {
  display: none;
}

.content.clad-promo .brand-button a {
  text-decoration: none;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom: none;
  display: block;
}

.content.clad-promo .brand-button a:hover {
  text-decoration: none;
}

.content.clad-promo .brand-button:hover {
  background-color: #86181c;
}

.content.hero-image {
  padding: 0;
  overflow: inherit;
}

.content.hero-image > .component-content {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
  padding: 0;
}

.content.hero-image > .component-content .row {
  padding: 0;
}

.content.hero-image > .component-content .row .jump-link-bar {
  padding: 0;
}

.content.hero-image .hero-img {
  background-size: cover;
  height: 396px;
  background-position: center;
}

@media screen and (max-width: 960px) {
  .content.hero-image .hero-img {
    height: 280px;
  }
}

.content.hero-image .component-content {
  position: relative;
}

.content.hero-image h1 {
  top: 198px;
  position: absolute;
  height: 115px;
  text-transform: uppercase;
  z-index: 1;
  text-align: center;
  width: 100%;
  font-weight: 500;
  font-family: DINPro;
  font-size: 50px;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: white;
  margin: 0;
  padding: 0;
}

@media screen and (max-width: 960px) {
  .content.hero-image h1 {
    top: 98px;
    font-size: 2rem;
  }
}

.content.hero-image .page-intro {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  padding-top: 72px;
  padding-bottom: 40px;
}

.content.hero-image .page-intro > p {
  max-width: 1200px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 12px;
  font-family: maisonneue-light;
  font-size: 24px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.5;
  letter-spacing: normal;
  text-align: center;
  color: #1a1818;
}

.content.page-information {
  border-top: black solid 2px;
  padding-left: 0;
  font-family: 'dinpro',Helvetica,Helvetica-Neue,Sans-serif;
}

@media screen and (max-width: 700px) {
  .content.page-information {
    padding-right: 35px;
    padding-left: 35px;
  }
}

.content.page-information h2 {
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  margin: 0.9375rem 0;
  position: relative;
  line-height: 1.45;
  letter-spacing: 0.2em;
  text-rendering: optimizeLegibility;
}

.content.page-information h3 {
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  margin: 0.9375rem 0 0.3125rem;
  line-height: 1.4;
  text-rendering: optimizeLegibility;
}

.content.page-information .information-value,
.content.page-information .information-value > span {
  color: #909090;
  font-size: 0.875rem;
  line-height: 1.375rem;
  font-weight: 200;
}

.content.page-information .information-value > a,
.content.page-information .information-value > span > a {
  text-decoration: none;
}

.content.page-information .print,
.content.page-information .field-resource-link > a {
  display: block;
  text-transform: uppercase;
  font-size: 0.75rem;
  margin: 0.625rem 0;
  font-weight: 600;
  text-decoration: none;
}

.content.page-information .information-value > a,
.content.page-information .information-value > span > a {
  color: #008cba;
}

.content.page-information .information-value > a:hover,
.content.page-information .information-value > span > a:hover {
  color: #008cba;
}

.content.resource-detail-link > .component-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-flow: row nowrap;
  flex-flow: row nowrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.content.job-page-detail, .content.job-page-information {
  border-top: black solid 2px;
  padding-left: 0;
  font-family: 'dinpro',Helvetica,Helvetica-Neue,Sans-serif;
}

@media screen and (max-width: 700px) {
  .content.job-page-detail, .content.job-page-information {
    padding-right: 35px;
    padding-left: 35px;
  }
}

.content.job-page-detail {
  padding-top: 4.5rem;
}

.content.job-page-detail .field-title,
.content.job-page-detail .field-location {
  font-size: 1.875rem;
  font-weight: 400;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  color: #231f20;
}

.content.job-page-detail .field-title {
  line-height: 2.625rem;
}

.content.job-page-detail .field-location {
  line-height: 1.4rem;
}

.content.job-page-detail .field-content {
  margin-top: 1.875rem;
}

.content.job-page-detail .brand-icon {
  position: absolute;
  top: 0;
  left: 1.875rem;
  padding: 1.75rem 0.625rem 0.5rem;
  width: 42px;
  height: 62px;
  background-repeat: no-repeat;
  background-position: center 75%;
}

.content.job-page-detail .Nobelclad--icon {
  background-color: #D8262E;
  background-image: url("/-/media/65A935C5558D48F7B25A30ABFEE96F36.ashx");
}

.content.job-page-detail .DMC.Global--icon {
  background-color: black;
  background-image: url("/-/media/1076C2E8C18D49198F8059B521739175.ashx");
}

.content.job-page-detail .Dynaenergetics--icon {
  background-color: #0081C9;
  background-image: url("/-/media/E03BBEA45A7A4246A93109B218E67C10.ashx");
}

.content.job-page-detail li {
  list-style: circle;
}

.content.job-page-information h2 {
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  margin: 0.9375rem 0;
  position: relative;
}

.content.job-page-information h3 {
  font-weight: 600;
  font-size: 0.75rem;
  text-transform: uppercase;
  margin: 0.9375rem 0 0.3125rem;
}

.content.job-page-information .information-value,
.content.job-page-information .information-value > span {
  color: #909090;
  font-size: 0.875rem;
  line-height: 1.375rem;
  font-weight: 200;
}

.content.news-page-detail {
  padding-left: 0;
  font-family: 'dinpro',Helvetica,Helvetica-Neue,Sans-serif;
}

@media screen and (max-width: 700px) {
  .content.news-page-detail {
    padding-right: 35px;
    padding-left: 35px;
  }
}

.content.news-page-detail p {
  font-size: 1.1875rem;
  line-height: 1.875rem;
  font-weight: 200;
}

.content.news-page-detail img {
  -o-object-fit: contain;
  object-fit: contain;
  height: auto;
  width: auto;
}

.content.news-page-detail .field-title,
.content.news-page-detail .field-title > * {
  font-weight: 400;
  font-size: 1.875rem;
  line-height: 2.625rem;
  font-family: 'dinpro',Helvetica,Helvetica-Neue,Sans-serif;
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
  text-rendering: optimizelegibility;
}

.content.news-page-detail .brand-icon {
  position: relative;
  top: 0;
  padding: 15px 0.625rem 0.5rem;
  width: 42px;
  height: 42px;
  background-repeat: no-repeat;
  background-position: center;
}

.content.news-page-detail .hero-brand-icon {
  position: absolute;
  top: 0;
  left: 1.875rem;
  padding: 1.75rem 0.625rem 0.5rem;
  width: 42px;
  height: 62px;
  background-repeat: no-repeat;
  background-position: center 75%;
}

.content.news-page-detail .Nobelclad--icon {
  background-image: url("/-/media/010AA317697143A48BBDD247952D216E.ashx");
}

.content.news-page-detail .Nobelclad--icon.hero-brand-icon {
  background-color: #D8262E;
  background-image: url("/-/media/65A935C5558D48F7B25A30ABFEE96F36.ashx");
}

.content.news-page-detail .DMC.Global--icon {
  background-image: url("/-/media/3CE87C6BEF3F40BDB957B20B5AF5EFCA.ashx");
}

.content.news-page-detail .Dynaenergetics--icon {
  background-image: url("/-/media/09973F6D125543DCA84286BCCA960CDF.ashx");
}

.content.news-page-detail .Dynaenergetics--icon.hero-brand-icon {
  background-color: #0081C9;
  background-image: url("/-/media/E03BBEA45A7A4246A93109B218E67C10.ashx");
}

.content.resource-detail-page {
  padding: 0;
  overflow: inherit;
}

@media screen and (max-width: 960px) {
  .content.resource-detail-page {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.content.resource-detail-page > .component-content .hero-section {
  width: 100vw;
  position: relative;
  left: -webkit-calc(-50vw + 50%);
  left: calc(-50vw + 50%);
  padding: 0;
}

.content.resource-detail-page > .component-content .hero-section .row {
  padding: 0;
}

.content.resource-detail-page > .component-content .hero-section .row .jump-link-bar {
  padding: 0;
}

.content.resource-detail-page > .component-content .hero-img {
  background-size: cover;
  height: 396px;
  background-position: center;
}

@media screen and (max-width: 960px) {
  .content.resource-detail-page > .component-content .hero-img {
    height: 280px;
  }
}

.content.resource-detail-page .component-content {
  position: relative;
}

@media screen and (max-width: 960px) {
  .content.resource-detail-page .component-content {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.content.resource-detail-page .hero-title {
  top: 50%;
  position: absolute;
  height: 115px;
  text-transform: uppercase;
  z-index: 1;
  text-align: center;
  width: 100%;
  font-weight: 500;
  font-family: DINPro;
  font-size: 50px;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: white;
}

@media screen and (max-width: 960px) {
  .content.resource-detail-page .hero-title {
    top: 50%;
    font-size: 2rem;
  }
}

.content.resource-detail-page .resource-section {
  padding-top: 50px;
  padding-bottom: 50px;
}

.content.resource-detail-page .resource-section h1 {
  font-family: DINPro;
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #cd202c;
  text-align: left;
}

.content.resource-detail-page .resource-section h2 {
  font-family: DINPro;
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #cd202c;
  text-align: left;
}

.content.resource-detail-page .resource-section h3 {
  position: relative;
  font-family: DINPro;
  font-size: 30px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: normal;
  color: #1a1818;
  text-align: left;
  margin: 36px 0;
}

.content.resource-detail-page .resource-section .page-copy {
  font-family: maisonneue-light;
  font-size: 16px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.56;
  letter-spacing: 0.1px;
  color: #1a1818;
}

.content.resource-detail-page .resource-section .page-copy h2 {
  position: relative;
  font-family: DINPro;
  font-size: 30px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.07;
  letter-spacing: normal;
  color: #1a1818;
  text-align: left;
}

.content.resource-detail-page .resource-section .resource-image img {
  max-width: 100%;
}

.content.resource-detail-page .download-gate {
  display: none;
}

.content.resource-detail-page .brand-button {
  background-color: #cd202c;
  padding: 12px 0;
  max-width: 295px;
  margin-top: 30px;
}

@media screen and (max-width: 786px) {
  .content.resource-detail-page .brand-button {
    margin: 5% 0 25%;
  }
}

.content.resource-detail-page .brand-button:empty {
  display: none;
}

.content.resource-detail-page .brand-button a {
  text-decoration: none;
  font-family: dinpro-bold;
  font-size: 16px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: 1.6px;
  text-align: center;
  text-transform: uppercase;
  color: #ffffff;
  border-bottom: none;
  display: block;
}

.content.resource-detail-page .brand-button a:hover {
  text-decoration: none;
}

.content.resource-detail-page .brand-button:hover {
  background-color: #86181c;
}

/* breakpoints */
.rich-text-lists ul, .field-featurelist ul {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

.rich-text-lists ul li, .field-featurelist ul li {
  font-size: 13px;
  font-size: 1.3rem;
  position: relative;
  line-height: 21px;
  list-style: none;
  margin: 0;
  padding: 5px 0 5px 25px;
}

.rich-text-lists ul li:before, .field-featurelist ul li:before {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: 'FontAwesome', sans-serif;
  position: absolute;
  top: 3px;
  left: 0;
  color: #747474;
  text-align: center;
  content: "\f00c";
  width: 20px;
  margin: 0 5px 0 0;
  padding: 0;
}

.field-featurelist ul li:before {
  display: inline-block;
  vertical-align: middle;
  font-size: 12px;
  font-size: 1.2rem;
  font-family: 'FontAwesome', sans-serif;
  position: absolute;
  top: 3px;
  left: 0;
  color: #747474;
  text-align: center;
  content: "\f046";
  width: 20px;
  margin: 0 5px 0 0;
  padding: 0;
}

.media-link.file-type-icon-media-link {
  float: left;
}

.media-link.file-type-icon-media-link .field-filetypeicon {
  text-align: center;
}

@media (max-width: 575.98px) {
.component.rich-text{
padding: 0 30px;
}
}


@media (max-width: 575.98px) {
 #footer  .component.rich-text {
  padding: 0;
  }
  }